@import "./../../../../../styles/colors.scss";
.image {
    width: 100%;
    min-height: 200px;
    border: 1px dashed $secondary;
    cursor: pointer;
    margin: 1em 0;
    &__upload-icon {
        width: 48px;
        height: 48px;
        margin-bottom: 2em;
        color: $secondary;
    }
    &__preview {
        border-radius: 3px;
        width: 180px;
        height: 150px;
        margin: 0.5em;
        background-size: cover;
        background-position: center center;
    }
}
